/*======================================================== */
/*  CLASS STYLES */
/*======================================================== */
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: "";
  clear: both;
  height: 0;
  overflow: hidden;
}

/*======================================================== */
/*  HOME STYLES */
/*======================================================== */
.billboard {
  max-width: 1200px;
  margin: 0 auto;
}

#billboard-list {
  position: relative;
  margin-bottom: 10px;
}
#billboard-list .slick-arrow {
  position: absolute;
  display: block;
  width: 53px;
  height: 103px;
  border: none;
  font-size: 0;
  overflow: hidden;
  top: 50%;
  margin-top: -51px;
  z-index: 10;
  outline: none;
}
#billboard-list .slick-arrow.slick-prev {
  background: url(/assets/images/home/alide-arrow-left-pc.png) no-repeat;
  left: 0;
  right: auto;
}
#billboard-list .slick-arrow.slick-next {
  background: url(/assets/images/home/alide-arrow-right-pc.png) no-repeat;
  left: auto;
  right: 0;
}

.nav-wrap {
  max-width: 1200px;
  margin: 0 auto 34px;
}

.billboard-navi {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  padding: 0 30px;
}
.billboard-navi #billboard-navi-list {
  position: relative;
}
.billboard-navi #billboard-navi-list .billboard-thumb {
  padding: 0 10px;
  cursor: pointer;
  text-align: center;
  position: relative;
  outline: none;
}
.billboard-navi #billboard-navi-list .billboard-thumb a {
  display: inline-block;
  position: relative;
  position: relative;
}
.billboard-navi #billboard-navi-list .billboard-thumb a:after {
  display: block;
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.5);
  z-index: 20;
  opacity: 0;
}
.billboard-navi #billboard-navi-list .billboard-thumb:not(.opa-q) a:after {
  -moz-transition: opacity 0.3s;
  -o-transition: opacity 0.3s;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
.billboard-navi #billboard-navi-list .billboard-thumb span {
  display: block;
  position: relative;
  font-size: 11px;
  z-index: 3;
  line-height: 1.1em;
}
.billboard-navi #billboard-navi-list .billboard-thumb img {
  position: relative;
  z-index: 2;
  -moz-transition: -moz-transform 1s;
  -o-transition: -o-transform 1s;
  -webkit-transition: -webkit-transform 1s;
  transition: transform 1s;
  margin: 0 auto 15px;
}
.billboard-navi #billboard-navi-list .billboard-thumb.slick-center img {
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
}
.billboard-navi #billboard-navi-list .billboard-thumb.slick-center span {
  color: #ec0928;
}
.billboard-navi #billboard-navi-list .billboard-thumb.slick-slide.opa a:after, .billboard-navi #billboard-navi-list .billboard-thumb.slick-slide.opa-q a:after {
  opacity: 1;
}

h2 {
  text-align: center;
  margin-bottom: 28px;
}
h2 span {
  display: block;
  text-align: center;
}
h2 span.e {
  font-family: "gotham", serif;
  font-size: 48px;
  margin-bottom: 4px;
}
h2 span.j {
  font-size: 15px;
  color: #ec0928;
}

#products {
  max-width: 1000px;
  margin-bottom: 80px;
}
#products .products-list li {
  width: 32%;
  display: inline-block;
  margin-right: 2%;
  margin-bottom: 20px;
}
#products .products-list li:nth-child(3n) {
  margin-right: 0;
}
#products .products-list li a {
  display: block;
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 0;
  padding-top: 46.9%;
}
#products .products-list li a:before {
  display: block;
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  opacity: 0;
  z-index: 1;
  border: 3px solid #fff;
}
#products .products-list li a img {
  position: absolute;
  opacity: 1;
  top: 0;
  left: 0;
  width: 100%;
  max-width: 348px;
  height: auto;
}
#products .products-list li a .text {
  position: absolute;
  top: 50%;
  left: 10px;
  margin-top: -27px;
}
#products .products-list li a .text span {
  display: block;
  color: #fff;
}
#products .products-list li a .text span.e {
  font-family: "gotham", serif;
  font-size: 29px;
  margin-bottom: 4px;
}
#products .products-list li a .text span.j {
  color: #969696;
  font-size: 12px;
}
/*#products .products-list li:last-child {
  width: 100%;
  margin-right: 0;
  margin-bottom: 0;
}
#products .products-list li:last-child a {
  width: 100%;
  padding-top: 15%;
}
#products .products-list li:last-child a img {
  position: absolute;
  opacity: 1;
  top: 0;
  left: 0;
  width: 100%;
  max-width: 1084px;
  height: auto;
}
*/
#news,
#media {
  max-width: 1000px;
  padding: 0 30px;
  margin-bottom: 70px;
}
#news h2,
#media h2 {
  width: 180px;
  float: left;
  clear: left;
  text-align: left;
  position: relative;
  margin-bottom: 0;
}
#news h2:after,
#media h2:after {
  display: block;
  content: "";
  width: 204px;
  height: 1px;
  position: absolute;
  bottom: -6px;
  left: 37px;
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  border-top: 1px solid #969696;
}
#news h2 span,
#media h2 span {
  display: block;
  text-align: left;
}
#news h2 span.e,
#media h2 span.e {
  font-family: "gotham", serif;
  font-size: 36px;
  margin-bottom: 4px;
}
#news h2 span.j,
#media h2 span.j {
  font-weight: normal;
}
#news .news-list,
#media .news-list {
  padding-top: 40px;
  padding-left: 188px;
}
#news .news-list li,
#media .news-list li {
  margin-bottom: 15px;
}
#news .news-list li:last-child,
#media .news-list li:last-child {
  margin-bottom: 0;
}
#news .news-list li a,
#media .news-list li a {
  display: inline-block;
}
#news .news-list li a:hover,
#media .news-list li a:hover {
  text-decoration: none;
}
#news .news-list li a:hover dd,
#media .news-list li a:hover dd {
  text-decoration: underline;
}
#news .news-list li dl,
#media .news-list li dl {
  display: table;
  width: 100%;
}
#news .news-list li dl dt,
#media .news-list li dl dt {
  color: #b5b5b5;
  display: table-cell;
  vertical-align: top;
  padding-right: 30px;
}
#news .news-list li dl dd,
#media .news-list li dl dd {
  display: table-cell;
  vertical-align: top;
}

#media {
  margin-bottom: 0;
}
#media h2 a {
  display: inline-block;
}
#media h2 a:hover {
  text-decoration: none;
}
#media .btn {
  text-align: center;
  margin-top: 20px;
}
#media .btn a {
  text-align: left;
  display: inline-block;
  position: relative;
  padding: 14px 18px 14px 32px;
  background: #c1061f;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}
#media .btn a:before {
  display: block;
  content: "";
  width: 0;
  height: 0;
  position: absolute;
  top: 50%;
  left: 16px;
  border: 4px solid #fff;
  border-top-color: transparent;
  border-right-color: transparent;
  border-bottom-color: transparent;
  border-left-width: 8px;
  margin-top: -4px;
}
#media .btn a:hover {
  color: #fff;
  text-decoration: none;
  background: #bd3c4d;
}

#news_important {
  max-width: 1000px;
  width: calc(90% - 40px);
  margin: 20px auto;
  padding: 30px 20px;
  border: 2px solid #f00;
}
#news_important li {
  list-style-type: disc;
  margin-left: 1.6em;
}
#news_important a {
  text-decoration: underline;
}

/*======================================================== */
/*  MEDIA QUERY */
/*======================================================== */
@media screen and (min-width: 769px) {
  .billboard-navi #billboard-navi-list li img {
    -moz-transition: -moz-transform 0.7s;
    -o-transition: -o-transform 0.7s;
    -webkit-transition: -webkit-transform 0.7s;
    transition: transform 0.7s;
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  .billboard-navi #billboard-navi-list li:hover img {
    -moz-transform: scale(1.15);
    -ms-transform: scale(1.15);
    -webkit-transform: scale(1.15);
    transform: scale(1.15);
  }
  .billboard-navi #billboard-navi-list li:hover span {
    color: #ec0928;
  }

  #products .products-list li a:before {
    -moz-transition: opacity 0.35s;
    -o-transition: opacity 0.35s;
    -webkit-transition: opacity 0.35s;
    transition: opacity 0.35s;
  }
  #products .products-list li a img {
    -moz-transition: opacity 0.35s, 0.35s;
    -o-transition: opacity 0.35s, 0.35s;
    -webkit-transition: opacity 0.35s, 0.35s;
    transition: opacity 0.35s, 0.35s;
  }
  #products .products-list li a .text {
    -moz-transition: left 0.35s;
    -o-transition: left 0.35s;
    -webkit-transition: left 0.35s;
    transition: left 0.35s;
  }
  #products .products-list li a:hover:before {
    opacity: 1;
    -moz-transition: opacity 0.7s;
    -o-transition: opacity 0.7s;
    -webkit-transition: opacity 0.7s;
    transition: opacity 0.7s;
  }
  #products .products-list li a:hover img {
    opacity: 0.8;
    transform: scale(1.08);
    -moz-transition: opacity 0.35s, 1s;
    -o-transition: opacity 0.35s, 1s;
    -webkit-transition: opacity 0.35s, 1s;
    transition: opacity 0.35s, 1s;
  }
  #products .products-list li a:hover .text {
    left: 18px;
    -moz-transition: left 0.7s;
    -o-transition: left 0.7s;
    -webkit-transition: left 0.7s;
    transition: left 0.7s;
  }
/*  #products .products-list li:last-child {
    margin-right: 0;
    margin-bottom: 0;
  }
/*  #products .products-list li:last-child a:hover img {
    width: 108.4%;
    height: auto;
    top: -7px;
    left: -60px;
  }
*/}
@media screen and (max-width: 768px) {
  .billboard-navi {
    width: 100%;
  }
  .billboard-navi:before, .billboard-navi:after {
    display: none;
  }
  .billboard-navi .slick-arrow {
    position: absolute;
    display: block;
    width: 27px;
    height: 27px;
    border: none;
    font-size: 0;
    overflow: hidden;
    top: 50%;
    margin-top: -33px;
    z-index: 10;
    outline: none;
  }
  .billboard-navi .slick-arrow.slick-prev {
    background: url(/assets/images/home/alide-arrow-left-sp.png) no-repeat;
    background-size: 27px;
    left: -30px;
    right: auto;
  }
  .billboard-navi .slick-arrow.slick-next {
    background: url(/assets/images/home/alide-arrow-right-sp.png) no-repeat;
    background-size: 27px;
    left: auto;
    right: -30px;
  }

  #products {
    padding: 0;
    margin-bottom: 40px;
  }
  #products .products-list li {
    box-sizing: border-box;
    width: 50%;
    display: inline-block;
    margin-right: 0px;
    margin-bottom: 16px;
    padding: 0 8px;
  }
  #products .products-list li a {
    width: 100%;
    height: auto;
    padding-top: 0;
  }
  #products .products-list li a:before {
    display: none;
  }
  #products .products-list li a img {
    position: relative;
    top: auto;
    left: auto;
    width: 100%;
    max-width: 100%;
    height: auto;
  }
  #products .products-list li a .text {
    position: absolute;
    top: 50%;
    left: 10px;
    margin-top: -18px;
  }
  #products .products-list li a .text span {
    display: block;
    color: #fff;
  }
  #products .products-list li a .text span.e {
    font-family: "gotham", serif;
    font-size: 14px;
    margin-bottom: 4px;
  }
  #products .products-list li a .text span.j {
    color: #969696;
    font-size: 11px;
  }
/*  #products .products-list li:last-child {
    width: 100%;
    margin-bottom: 0;
  }
  #products .products-list li:last-child a {
    padding-top: 0;
  }
  #products .products-list li:last-child a img {
    position: relative;
    top: auto;
    left: auto;
    width: 100%;
    max-width: 100%;
    height: auto;
  }
*/
  h2 {
    width: 100%;
    float: none;
    clear: both;
    text-align: center;
    margin-bottom: 16px;
  }
  h2:after {
    display: none;
  }
  h2 span {
    text-align: center;
  }
  h2 span.e {
    font-family: "gotham", serif;
    font-size: 28px;
  }
  h2 span.j {
    font-size: 11px;
  }

  #news,
  #media {
    padding: 0;
    margin-bottom: 70px;
  }
  #news h2,
  #media h2 {
    width: 100%;
    float: none;
    clear: both;
    text-align: center;
    margin-bottom: 16px;
  }
  #news h2:after,
  #media h2:after {
    display: none;
  }
  #news h2 span,
  #media h2 span {
    text-align: center;
  }
  #news h2 span.e,
  #media h2 span.e {
    font-family: "gotham", serif;
    font-size: 28px;
  }
  #news h2 span.j,
  #media h2 span.j {
    font-size: 11px;
  }
  #news .news-list,
  #media .news-list {
    padding-top: 0;
    padding-left: 0;
    border-top: 1px solid #969696;
  }
  #news .news-list li,
  #media .news-list li {
    margin-bottom: 0;
    border-bottom: 1px solid #969696;
  }
  #news .news-list li a,
  #media .news-list li a {
    display: block;
    padding: 18px 40px 18px 8px;
    position: relative;
  }
  #news .news-list li a:hover,
  #media .news-list li a:hover {
    color: #fff;
  }
  #news .news-list li a:hover dd,
  #media .news-list li a:hover dd {
    text-decoration: none;
  }
  #news .news-list li a:after,
  #media .news-list li a:after {
    display: block;
    content: "";
    width: 12px;
    height: 24px;
    position: absolute;
    top: 50%;
    right: 8px;
    background: url(/assets/images/nav-arrow.png) no-repeat;
    background-size: 12px 24px;
    margin-top: -12px;
  }
  #news .news-list li dl dt,
  #media .news-list li dl dt {
    padding-right: 12px;
    font-size: 12px;
  }
  #news .news-list li dl dd,
  #media .news-list li dl dd {
    font-size: 12px;
  }

  #media {
    margin-bottom: 0;
  }
  #news_important {
    width: 80%;
    margin: 15px auto;
    padding: 20px 5%;
  }
}
